version: 1.0.202
files:
  - url: myWally-1.0.202.AppImage
    sha512: 1IDTsJT1x/+FQKRLi4IWexZxsJ8irmys/vGFrHhGMQlOkuMYRcg8mRRv1SVVFiEPVu9wpO4RsnVNuIvi6uVMWA==
    size: 230034960
    blockMapSize: 237092
path: myWally-1.0.202.AppImage
sha512: 1IDTsJT1x/+FQKRLi4IWexZxsJ8irmys/vGFrHhGMQlOkuMYRcg8mRRv1SVVFiEPVu9wpO4RsnVNuIvi6uVMWA==
releaseDate: '2025-05-22T10:13:58.776Z'
